Subject: Linux Software Map: 01dec93 (finally!)
From: [email-masked] (Jeff Kopmanis)
Date: 1 Dec 1993 00:42:06 +0200
Newsgroups: comp.os.linux.announce

The long-awaited next release of the Linux Software Map has been posted to
the following locations:

  sunsite.unc.edu
  tsx-11.mit.edu

It is in the incoming directories, but should be moved to the
/pub/Linux/docs directory within the week.

Some explanations and news:

I must apologize completely for the long delay.  My for-pay job has been
really busy, leaving little free time to futz with the LSM.  However, over
the Turkey Day Weekend, I managed to grab some serious time and get it
working right.  My software works pretty well, and out of the 100 or so .LSM
files I read in, only *5* were rejected, mostly because the formats were
just plain wrong.  <YAY!>  In any case, this is the last serious delay we
should see.

The submissions have been dwindling, despite the numbers of new releases. 
PLEASE turn in an LSM to either Erik Troan at Sunsite ([email-masked])
or myself ([email-masked]) for inclusion into the LSM.  The current template
is still dated 05SEP93.

Keep 'em coming!
-Jeff. :)

--
Jeff Kopmanis       (Ann Arbor, Michigan)   |  email:  [email-masked]
Organizer of the Linux Software Map (LSM)   |  phone: (313) 393-4784 (work)
"So shines a good deed in a weary world."  -Willy Wonk

--
[email-masked]  (finger [email-masked])
Humans are unreliable, computers are non-deterministically reliable.